@charset "utf-8";
/* CSS Document */
body{
	font-family:"微软雅黑";
}
.dropdown{list-style:none;}
/*三级导航*/
.dropdown-submenu {
	position: relative;
	list-style:none;
}
.dropdown-submenu>.dropdown-menu {
	list-style:none;
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}
.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
hr {
	border: none;
	border-top: 1px;
	border-top-style: dotted;
	color: #ccc;
}
.my-cut {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.my-date {
	float: right;
	padding-top: 3px;
}
/*小红点 使用：<i></i>*/
.my-point {
	position: relative;
}
.my-point::before {
	content: " ";
	border: 3px solid red;/*设置红色*/
	border-radius: 3px;/*设置圆角*/
	position: absolute;
	z-index: 1000;
	right: 0%;
	margin-right: -6px;
	margin-top: 3px;
}
/*分页*/
.my-page {
	text-align: right;
	padding: 6px;
}
.num, .current, .first, .end {
	border: #999 solid 1px;
	display: inline-block;
	margin-left: 3px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
}
.current {
	background-color: #E6E6E6;
}
/*Marquee CSS*/
.str_wrap {
	overflow: hidden;
 //zoom:1;
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	position: relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	background: #f6f6f6;
	white-space: nowrap;
}
.str_wrap.str_active {
	background: #f1f1f1;
}
.str_move {
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
	cursor: move;
}
.str_move_clone {
	display: inline-block;
 //display:inline;
 //zoom:1;
	vertical-align: top;
	position: absolute;
	left: 100%;
	top: 0;
}
.str_vertical .str_move_clone {
	left: 0;
	top: 100%;
}
.str_down .str_move_clone {
	left: 0;
	bottom: 100%;
}
.str_vertical .str_move, .str_down .str_move {
	white-space: normal;
	width: 100%;
}
.str_static .str_move, .no_drag .str_move, .noStop .str_move {
	cursor: inherit;
}
.str_wrap img {
	max-width: none !important;
	display: inline-block;
	width: 100px;
	height: 133px;
	margin: 3px;
}
.my-content {
	font-size: 16px;
	line-height: 30px;
	letter-spacing:0.5px;
}
.my-content img{
	margin:10px;
}
/*对联*/
.couplet_ad
{position:fixed;bottom:auto; top:0; width: 100px; height: 300px; z-index:99999; margin-top:120px;float:left;}
.couplet_ad a{ display:block; cursor:pointer;}
#ad_left{ left: 0px;}
#ad_right{ right: 0px;}

 /*专家走马灯*/
.expert_box{
border:#CCC solid 1px;
background-image:url(/Public/home/image/expert_title.gif);
background-repeat:no-repeat;
margin: 5px 0;
padding: 0px 2px 0px 35px;
height: 148px;
width: 100%;

}
.expert_box img{width:100px;height:133px;margin-right:3px;}
#inexp{
width:100%;
white-space:nowrap;
height:138px;
margin-top:8px;
overflow: hidden;
}
.dataexp{width:2000%}
#exp1{float:left;}
#exp2{
	float:left;
	position: static;
}